RubyGems Navigation menu

lazygem 0.2.1

Auto Installs gems that you are subscribed to on gemcutter.org.

Versions:

  1. 0.2.1 - January 13, 2012 (5 KB)
  2. 0.2.0 - November 23, 2010 (5 KB)
  3. 0.0.6 - May 6, 2010 (5 KB)
  4. 0.0.5 - May 6, 2010 (5 KB)
  5. 0.0.3 - February 8, 2010 (5 KB)
Show all versions (12 total)

Runtime Dependencies:

Authors:

  • Brian Scott

Owners:

9e169c93f0e80af6ba9ff23ceb7ee7da

Total downloads 9,726

For this version 1,129

Show all versions (12 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'lazygem', '~> 0.2.1' = Copy to clipboard Copied!

install:
gem install lazygem = Copy to clipboard Copied!

Links: